---
title:  vela version
---

Prints out build version information

### Synopsis

Prints out build version information

```
vela version [flags]
```

### Options

```
  -h, --help   help for version
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela](vela)	 - 

###### Auto generated by spf13/cobra on 20-Mar-2021
